ucv {MASS} | R Documentation

## Unbiased Cross-Validation for Bandwidth Selection

### Description

Uses unbiased cross-validation to select the bandwidth of a Gaussian kernel density estimator.

### Usage

    ucv(x, nb = 1000, lower, upper)

### Arguments

`x` | a numeric vector
`nb` | number of bins to use.
`lower, upper` | Range over which to minimize. The default is almost always satisfactory.

### Value

a bandwidth.

### References

Scott, D. W. (1992) Multivariate Density Estimation: Theory, Practice, and Visualization. Wiley.

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

### See Also

`bcv`, `width.SJ`, `density`

### Examples

    ucv(geyser$duration)

[Package MASS version 7.3-18 Index]